CREATE TABLE cst_curr_conv_rates_gt (
    FROM_CURRENCY_CODE          VARCHAR2(120)    NOT NULL,
    TO_CURRENCY_CODE            VARCHAR2(120)    NOT NULL,
    CURRENCY_CONVERSION_DATE    DATE             NOT NULL,
    CURRENCY_CONVERSION_TYPE    VARCHAR2(120)    NOT NULL,
    CURRENCY_CONVERSION_RATE    NUMBER       ,
    FROM_CURRENCY_CODE          VARCHAR2(120)    NOT NULL,
    TO_CURRENCY_CODE            VARCHAR2(120)    NOT NULL,
    CURRENCY_CONVERSION_DATE    DATE             NOT NULL,
    CURRENCY_CONVERSION_TYPE    VARCHAR2(120)    NOT NULL,
    CURRENCY_CONVERSION_RATE    NUMBER       
);
